<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <ListContainerElement class="listitem" height="64">
	    <BubbledEvent type="mouseenter" receiver=".\head_image_mask" applyattribute="state=&quot;hot&quot;"/>
        <BubbledEvent type="mouseleave" receiver=".\head_image_mask" applyattribute="state=&quot;normal&quot;"/>
        <HBox>
            <Box width="auto" height="auto" margin="12,0,8,0" valign="center">
                <Button name="head_image" width="46" height="46" margin="1,1,0,0" borderround="46,46,46,46"/>
                <CheckBox class="checkbox_headimage_mask_48x48" name="head_image_mask" mouse="false"/>
            </Box>

            <VBox height="auto" valign="center" childmargin="4">
                <Label name="applicant_name" font="2" normaltextcolor="darkcolor" width="stretch"/>
				<Label name="apply_mode" font="1" normaltextcolor="lightcolor" width="stretch"/>
				<Label name="ps" font="1" normaltextcolor="lightcolor" width="stretch" visible="false"/>
            </VBox>

			<Box width="80" height="30" valign="center" margin="0,0,16,0">
				<Button class="btn_global_green_80x30" name="confirm" halign="center" valign="center"  text="通过验证"/>
				<Control name="animation" halign="center" valign="center" bkimage="../public/animation/ani_loading.gif" visible="false"/>
				<Label name="confirmed" halign="center" valign="center" text="已通过" visible="false"/>
			</Box>
        </HBox>
		<Control class="splitline_hor_level2" width="stretch" valign="bottom"/>
    </ListContainerElement>
</Window>